/* Login Form */
.wp_login_form {
    flex: none;
     max-width: 50%;
    border: 1px solid var(--purple);
    width: 400px;
    height: 350px;
    border-radius: 5px;
}
.form_heading {
    width: 380px;
    height: 42px;
    background-color: var(--purple);
    color: #fff;
    padding-top: 15px;
    padding-left: 20px;
    font-size: 20px;
}
/*form {
    margin-left: 50px;
}
label {
    clear:both;
    margin-right: 200px;
}*/
#wp-submit {
    height: 35px;
    width: 90px;
    border: 1px var(--purple);
    background-color: var(--purple);
    border-radius: 3px;
    color: #fff;
    cursor:pointer;
}
.error-msg {
    color: red;
    margin-left: 35%;
    position: relative;
}

/* General form */
form h1 {
    font-size: 14px;
    font-weight: 100;
    text-transform: uppercase;
    margin: 0;
}

/* Default button */
button {
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.92) 2.08%, rgba(255, 255, 255, 0.53) 97.71%);
    border-radius: 30px;
    height: 38px;
    border: none;
    font-size: 16px;
    font-weight: 200;
    text-transform: uppercase;
    cursor: pointer;
}
/* Text input, Select box */

form .field input {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    position: relative;
    display: block;
    width: 100%;
    padding: 8px 0;
    height: 32px;
    line-height: 16px;
    background: transparent;
    border: none;
    outline: none;
    border-bottom: 1px solid #fff;
    color: #fff;
    text-align: center;
    font-weight: 800;
    font-size: 28px;
    padding-bottom: 0;
}
/*form select.field {
    border-radius: 0;
    line-height: 33px;
    height: 41px;
    cursor: pointer;
}
form select.field>option {
    font-size: 14px;
    color: #000;
}*/
form input[type=number]::-webkit-inner-spin-button,
form input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
form input[type=number] {
    -moz-appearance: textfield;
}
form .field .value-button {
    font-size: 26px;
    font-weight: 100;
    cursor: pointer;
    position: relative;
    z-index: 2;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
form .field .value-button:first-child {
    left: 11px;
}
form .field .value-button:last-child {
    right: 14px;
}
/*.select-box .arrow::after {
    content: '';
    width: 15px;
    height: 7px;
    background-image: url(../images/caret-down.svg);
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    bottom: 12px;
}
.select-box {
    position: relative;
    width: 100%;
    margin-top: -3px;
}
.select-box select:focus {
    outline: none;
}*/
.field-inc-dec div.field {
    margin: -3px -15px 0 -9px;
}
/* Range Slider */
form input[type=range] {
    -webkit-appearance: none;
    margin: 18px 0;
    width: 100%;
}
 @-moz-document url-prefix() {
    input[type=range] {
        height: 1px;
    }
}

form input[type=range]:focus {
    outline: none;
}
form input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 11px;
    margin: -5px 0;
    cursor: pointer;
}
form input[type=range]::-webkit-slider-thumb {
    height: 14px;
    width: 14px;
    border-radius: 50px;
    background: #ffffff;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -2px;
}

form input[type=range]::-moz-range-thumb {
    border: 1px solid #ffffff;
    height: 14px;
    width: 14px;
    border-radius: 50px;
    background: #ffffff;
    cursor: pointer;
}
form input[type=range]::-ms-track {
    width: 100%;
    height: 1px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    border-width: 16px 0;
    color: transparent;
}
form input[type=range]::-ms-thumb {
    border: 1px solid #ffffff;
    height: 14px;
    width: 14px;
    border-radius: 50px;
    background: #ffffff;
    cursor: pointer;
}

/* Radio buttons and checkboxes */
.radio-container, .checkbox-container {
    display: block;
    position: relative;
    padding-left: 23px;
    cursor: pointer;
    font-weight: 800;
    font-size: 28px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
 .checkbox-container.small-text {
    font-weight: 300;
    font-size: 14px;
}
 .checkbox-container.small-text .checkmark {
    top: 2px;
}
 .radio-container input, .checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
 .checkmark {
    position: absolute;
    top: 11px;
    left: 0;
    height: 11px;
    width: 11px;
    border: 1px solid #fff;
}
 .radio-container .checkmark {
    border-radius: 50%;
}
 .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
 .radio-container input:checked ~ .checkmark:after,  .checkbox-container input:checked ~ .checkmark:after {
    display: block;
}
 .radio-container .checkmark:after {
    top: 2px;
    left: 2px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: white;
}
.checkbox-container .checkmark:after {
    top: -4px;
    left: -1px;
    width: 16px;
    height: 16px;
    background-image: url(../images/check.svg);
}

/* Custom select boxes */
.faux-select {
    list-style-type: none;
    line-height: 33px;
    cursor: pointer;
    position: relative;
    height: 32px;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-weight: 800;
    font-size: 28px;
    margin: 5px 0;
    padding: 0 25px 0 0;
}
.faux-select li .options {
    display: block;
    position: absolute;
    list-style: none;
    width: 100%;
    max-height: 0;
    overflow-y: scroll;
    margin-top: 4px;
    border-radius: 5px;
    padding: 0 10px;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: normal;
    transition: all ease 0.25s;
}
.faux-select li .options li {
    padding: 4px 0;
}
.faux-select li .options li:hover {
 background: #FFFFFF1F;

    margin: 0 -10px;
    padding: 4px 10px;
}
.faux-select li .options li:last-of-type {
    border-bottom: 0;
}
.faux-select li .options.open {
background: linear-gradient(
  180deg,
  rgba(255, 255, 255, 0.045) 0%,
  rgba(255, 255, 255, 0.162) 51.46%,
  rgba(255, 255, 255, 0.034) 100%
);


backdrop-filter: blur(52.30265426635742px);

box-shadow: 0px 2px 52px 0px #0000000F;


    max-height: 228px;
    z-index: 15;
    overflow:auto;
}
.faux-select:before {
    content: '';
    width: 15px;
    height: 7px;
    background-image: url(../images/caret-down.svg);
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    bottom: 12px;
    transition: all ease 0.25s;
}
.faux-select.open:before {
    transform: rotate(180deg);
}

ul {
    margin-block-end: 0 !important;
}

#wait {
    display: inline-block;
    font-size: 16px;
}

#waitGrid {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 18px;
}

.pills-wrapper{
  row-gap:24px;
  margin-top:1rem;
    width:100%;
}


.pills-wrapper li{
flex: 0 0 calc(25% - 24px);
}

.pills-wrapper button{
    width:100%;
    color:white;
    font-weight:500;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.39) 0%, rgba(255, 255, 255, 0.16) 100%);
  font-family: 'Lato', sans-serif;
    border-radius:12px;
    line-height:1;
    transition:all 0.3s ease-in-out;
}

button.rest{
    border-radius:42px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.16) 0%, rgba(255, 255, 255, 0.39) 100%);

}

.pills-wrapper button:hover,.pills-wrapper button.active{
  
background: linear-gradient(180deg, rgba(255, 255, 255, 0.88) 0%, rgba(255, 255, 255, 0.49) 100%);
color: #360A0B;

text-shadow: 0px 7.3px 47.44px 0px #2C2C2CA1;

}